Bug 848692 - [abrt] remmina-1.0.0-4.fc17: _XAllocID: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
[abrt] remmina-1.0.0-4.fc17: _XAllocID: Process /usr/bin/remmina was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:4106927bf4fcb87b533ff5917c2...
:
: 903209 916338 923130 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 04:39 EDT by Pavel Alexeev
Modified: 2013-07-31 18:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.31 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: environ (2.58 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: backtrace (68.84 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: cgroup (128 bytes, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: maps (61.96 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: dso_list (11.38 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: open_fds (5.54 KB, text/plain)
2012-08-16 04:39 EDT, Pavel Alexeev
no flags Details
File: var_log_messages (8.39 KB, text/plain)
2012-08-16 04:40 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2012-08-16 04:39:44 EDT
Description of problem:


Version-Release number of selected component:
remmina-1.0.0-4.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
backtrace_rating: 4
cmdline:        /usr/bin/remmina
crash_function: _XAllocID
kernel:         3.5.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #4 _XAllocID at xcb_io.c
: #5 XCreateGC at CrGC.c
: #6 remmina_rdp_post_connect at /usr/src/debug/FreeRDP-Remmina-356c033/remmina-plugins/rdp/rdp_plugin.c
: #7 freerdp_connect at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/freerdp.c
: #8 remmina_rdp_main at /usr/src/debug/FreeRDP-Remmina-356c033/remmina-plugins/rdp/rdp_plugin.c
: #9 remmina_rdp_main_thread at /usr/src/debug/FreeRDP-Remmina-356c033/remmina-plugins/rdp/rdp_plugin.c
Comment 1 Pavel Alexeev 2012-08-16 04:39:46 EDT
Created attachment 604817 [details]
File: core_backtrace
Comment 2 Pavel Alexeev 2012-08-16 04:39:48 EDT
Created attachment 604818 [details]
File: environ
Comment 3 Pavel Alexeev 2012-08-16 04:39:50 EDT
Created attachment 604819 [details]
File: backtrace
Comment 4 Pavel Alexeev 2012-08-16 04:39:52 EDT
Created attachment 604820 [details]
File: limits
Comment 5 Pavel Alexeev 2012-08-16 04:39:54 EDT
Created attachment 604821 [details]
File: cgroup
Comment 6 Pavel Alexeev 2012-08-16 04:39:56 EDT
Created attachment 604822 [details]
File: maps
Comment 7 Pavel Alexeev 2012-08-16 04:39:58 EDT
Created attachment 604823 [details]
File: dso_list
Comment 8 Pavel Alexeev 2012-08-16 04:39:59 EDT
Created attachment 604824 [details]
File: open_fds
Comment 9 Pavel Alexeev 2012-08-16 04:40:01 EDT
Created attachment 604825 [details]
File: var_log_messages
Comment 10 Dominique MAGNE 2012-11-20 05:54:57 EST
same behavior with remmina 1.0.0.4.fc17

backtrace_rating: 4
Package: remmina-1.0.0-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Christoph Wickert 2013-02-28 04:17:57 EST
*** Bug 916338 has been marked as a duplicate of this bug. ***
Comment 12 Christoph Wickert 2013-05-19 18:19:58 EDT
*** Bug 903209 has been marked as a duplicate of this bug. ***
Comment 13 Christoph Wickert 2013-05-19 18:20:04 EDT
*** Bug 923130 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2013-07-03 17:31:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 18:40:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.